SWFMovieClip_startSound(3)

NAME
SWFMovieClip_startSound - Starts playing event-sound (SWFSound)

SYNOPSIS
#include <ming.h>

SWFSoundInstance SWFMovieClip_startSound
(
    SWFMovieClip clip,
    SWFSound sound
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

SWFSound sound
    Not Documented.

DESCRIPTION
Starts playing event-sound (SWFSound).

RETURNS
A SWFSoundInstance object. See also SWFSoundInstance, SWFSound, SWFMovieClip_stopSound.